View Issue Details

IDProjectCategoryView StatusLast Update
0016940MediaMonkey 5Playbackpublic2020-10-21 01:34
Reportermichal Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionreopened 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0016940: Plugin in_mfaudio does not use gapeless info contained in MP3 files
DescriptionMP3 files can contain pregap and postgap info, which helps with gapeless playback. In_mfaudio plugin, which plays MP3, does not support this yet.
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?p=472837#p472837
TagsNo tags attached.
Fixed in build2268

Relationships

related to 0016938 newrusty OUTPUT Plugin: Playback enhancement 

Activities

michal

2020-09-23 16:29

developer   ~0059663

Fixed in build 2268. Please test playback and conversion even with ordinary MP3, M4A, AAC and WMA as source files, to see there are no serious regressions.

michal

2020-09-24 08:42

developer   ~0059674

Reopening, found regression.

michal

2020-09-24 08:56

developer   ~0059676

Fixed

peke

2020-09-25 20:39

developer   ~0059686

Verified 2268

Tested on user sample files, and mixed number of MP3, M4A, AAC, OGG and WMA. and have not seen any regressions.

Will leave this as resolved till it is confirmed by user.

peke

2020-10-21 01:34

developer   ~0059921

Re verified 2270

No issues or regressions found. User confirmed fix working.